Project

General

Profile

action #98769

Unresolvables in devel:openQA Leap 15.3 size:S

Added by okurz 8 months ago. Updated 8 months ago.

Status:
Resolved
Priority:
High
Assignee:
Category:
Concrete Bugs
Target version:
Start date:
2021-09-16
Due date:
% Done:

0%

Estimated time:
Difficulty:

Description

Observation

From https://suse.slack.com/archives/C02CANHLANP/p1631806554345200?thread_ts=1631806554.345200&cid=C02CANHLANP
Unresolvables in https://build.opensuse.org/project/monitor/devel:openQA?arch_x86_64=1&defaults=0&repo_openSUSE_Leap_15_3=1&unresolvable=1

Acceptance criteria

  • AC1: No more unresolvables in 15.3 than in 15.2 or Tumbleweed

Suggestions


Related issues

Related to openQA Project - action #99126: os-autoinst CI GHA fails with weird C++ error?Resolved2021-09-23

History

#1 Updated by okurz 8 months ago

  • Description updated (diff)

#2 Updated by cdywan 8 months ago

  • Subject changed from Unresolvables in devel:openQA Leap 15.3 to Unresolvables in devel:openQA Leap 15.3 size:S
  • Description updated (diff)
  • Status changed from New to Workable

#3 Updated by okurz 8 months ago

  • Description updated (diff)

#4 Updated by okurz 8 months ago

  • Status changed from Workable to In Progress
  • Assignee set to okurz

#6 Updated by mkittler 8 months ago

So I see you want to do the linkpac for perl-DBD-SQLite and ruby packages yourself.

#7 Updated by okurz 8 months ago

  • Description updated (diff)
  • Status changed from In Progress to Workable
  • Assignee deleted (okurz)

I did not plan this. I don't even know what is the relation to sqlite. I asked in IRC but no response. Unassigning. You can try your way :)

#8 Updated by osukup 8 months ago

  • Status changed from Workable to Feedback
  • Assignee set to osukup

added prefer to project config .. Leap15.3 has choce from two packages to satisfy given requires so OBS cand decide which use

#9 Updated by pluskalm 8 months ago

FYI we have #discuss-packaging channel in slack where you can ask - and people are usually pretty responsive

#10 Updated by osukup 8 months ago

  • Status changed from Feedback to Resolved

#11 Updated by cdywan 8 months ago

  • Related to action #99126: os-autoinst CI GHA fails with weird C++ error? added

#12 Updated by mkittler 8 months ago

I just wanted to write that I did osc linkpac openSUSE:Factory perl-DBD-SQlite devel:openQA:Leap:15.3 to avoid the unresolvable package which was still present in our sub project for Leap 15.3 (https://build.opensuse.org/project/monitor/devel:openQA:Leap:15.3?arch_x86_64=1&repo_openSUSE_Leap_15_3=1&unresolvable=1). Looks like the problems regarding the ruby packages are gone as well so now the ticket should be actually resolved.

Also available in: Atom PDF